.upload-area {
	width: 100%;
	padding: 40px; 
	border: 2px dashed #DDD;
	color: #AAA;
	text-align: center;
	font-size: 1.2em;
}

.upload-area.dz-drag-hover {
	border: 2px dashed #666;
}

.dz-progress {
	height: 10px;
	background: #AAA;
}

.dz-upload {
	display:block;
	height: 10px;
	background: #007bff;
}

.dz-image {
	display:none;
}

.dz-size {
	display:none;
}

.dz-error-message {
	display:none;
}

.dz-success-mark {
	display:none;
}

.dz-error-mark {
	display:none;
}